[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# StretchMaskBlt

## Declaration

Source position: lclintfh.inc line 117

`function StretchMaskBlt(`
`DestDC: HDC;`
`X: Integer;`
`Y: Integer;`
`Width: Integer;`
`Height: Integer;`
`SrcDC: HDC;`
`XSrc: Integer;`
`YSrc: Integer;`
`SrcWidth: Integer;`
`SrcHeight: Integer;`
`Mask: HBITMAP;`
`XMask: Integer;`
`YMask: Integer;`
`Rop: DWORD`
`):Boolean;`